Issue 39831 - wrong help for Grid subdivision (intervals instead of dividing points)
Summary: wrong help for Grid subdivision (intervals instead of dividing points)
Status: CLOSED FIXED
Alias: None
Product: documentation
Classification: Unclassified
Component: Online help (show other issues)
Version: 680m52
Hardware: All All
: P3 Trivial (vote)
Target Milestone: OOo 2.0
Assignee: wolframgarten
QA Contact: issues@documentation
URL:
Keywords: oooqa
Depends on: 39658
Blocks:
  Show dependency tree
 
Reported: 2005-01-03 18:05 UTC by lohmaier
Modified: 2008-07-01 07:57 UTC (History)
2 users (show)

See Also:
Issue Type: DEFECT
Latest Confirmation in: ---
Developer Difficulty: ---


Attachments

Note You need to log in before you can comment on or make changes to this issue.
Description lohmaier 2005-01-03 18:05:24 UTC
This issue is a follow-up of issue 39658

Note that it would be desireable if OOo's behaviour would be changed to reflect
what is written in the Help, but apparently "the spec says the behaviour is
correct" :-((

Problem: The help on the grid subdivision (Extras|Options -> OOo Draw -> Grid)
says that you can determine the "number of intervals between grid points"
But this is wrong. The value unfortunately determines the number of additional
dividing points.

Given you want have two segments/intervals you have to entwer "1", not "2" as
expected.

   #   |   #   |   #

#: Main Interval, |: additional segmentation pints.   

If you want 5 Segments, you have to enter "4"
   # | | | | # | | | | #
    1 2 3 4 5 Segments, but only four additional division points.
Comment 1 lohmaier 2005-01-03 18:06:55 UTC
"blocks" issue 39658 - depending on what the correct behaviour should be (help
describes desired, not current behaviour)
Comment 2 frank.thomas.peters 2005-01-04 09:23:26 UTC
Changed target, reassigned.
Comment 3 Uwe Fischer 2005-01-04 10:50:26 UTC
changed text\shared\optionen\01050100.xhp
replaced "intervals" with "intermediate points"
sorry for the confusion. The german word "Zwischenschritte" in the SO5.2 help
was translated to "intervals", which is ambiguous
Comment 4 frank.thomas.peters 2005-01-25 16:14:41 UTC
.
Comment 5 frank.thomas.peters 2005-01-25 16:20:39 UTC
FPE: Pls verify in hc680postbeta
Hint to QA: Search for "subdivision" and select the second result "Grid"
Comment 6 frank.thomas.peters 2005-01-25 16:57:32 UTC
fixed
Comment 7 wolframgarten 2005-01-26 13:28:30 UTC
Verified in CWS.
Comment 8 wolframgarten 2005-01-31 09:54:54 UTC
Tested in master and closed.
Comment 9 per.ooo 2008-06-30 21:09:19 UTC
Does this mean that i39658 is solved?

Has the bug become a feature?

Thanks,
Per
Comment 10 wolframgarten 2008-07-01 07:57:51 UTC
This is closed and fixed and it is still issue type defect, as you can see.